@charset "utf-8";
.environment .pic_full{margin-top: 80px;}
.environment h3{
	margin: 60px 0 20px;
	padding-top: 23px;
	border-top: 1px solid #aaa;
}
.env_col_2 h3{margin: 48px 0 18px;}
.env_col_item{
	display: flex;
	flex-direction: column-reverse;
	justify-content: flex-end;
}
.env_col_item h4{margin: 15px 0 6px;}
.env_col_3{margin: 30px 0;}
.mb--0{margin-bottom: 0 !important;}

@media screen and (max-width:820px){
.environment .pic_full{margin-top: 60px;}
.environment h3{
	margin: 45px 0 20px;
	padding-top: 15px;
}
.env_col_item h4{
	font-size: 1.6rem;
	letter-spacing: 1.6px;
	line-height: 2.6rem;
	margin: 10px 0 6px;
}
.env_col_item p{line-height: 2.1rem;}
.env_col_3{margin: 25px 0;}
}

@media screen and (max-width:767px){
.env_col_2{display: block;}
}